probe::scheduler.kthread_stop
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.kthread_stop — A thread created by kthread_create is being stopped

## Synopsis

    scheduler.kthread_stop

## Values

`thread_pid`

  PID of the thread being stopped

`thread_priority`

  priority of the thread

Prev | Up | Next
probe::scheduler.ctxswitch | Home | probe::scheduler.kthread_stop.return